import { SimpleLocalClient } from '../../core/index.js';
import type { IAdaxConfig } from './adax.types.js';
import { adaxProfile } from './adax.types.js';

export class AdaxClient extends SimpleLocalClient<IAdaxConfig> {
  constructor(configArg: IAdaxConfig) {
    super(adaxProfile, configArg);
  }
}
